Bahrain Harbour Admin Issue - Bug #10989

Admin --> Login --> Dashboard --> Clients --> Action text is missing
10/22/2024 12:34 PM - Mohd Irfan

Status: Closed Start date: 10/22/2024
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

Action text is missing

See attached screenshot/screen Record:
History

#1 - 10/23/2024 11:01 AM - Rashi K

- Status changed from New to Resolved

#2 - 10/25/2024 03:42 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
